Subject: RE: Re: I-D ACTION:draft-jaihyung-ccamp-lse-architecture-00.txt

From: "CHO, JAI HYUNG" <[email-masked]>
Date: Wed, 19 Oct 2005 11:38:29 +0900

Thank you  Adrian,
 
I hope the GELS BoF is fine place to harmonize both Ethernet community 
and GMPLS.
I look forward the BoF meeting in Vancouver and community support.
 
I also hope we achieve best solution for this issue out of broad
discussion on many potential solutions.
 
Thank you.
 
Regards
 
Jaihyung

-----?? ???----- 
From: "Adrian Farrel" <[email-masked]> 
From Date: 2005-10-18 ?? 11:22:10 
To: "CHO, JAI HYUNG" <[email-masked]>, "[email-masked]" <[email-masked]> 
Cc: 
Subject: Re: I-D ACTION:draft-jaihyung-ccamp-lse-architecture-00.txt 

Hi Jaihyung, 

Thank you for this draft. You are correct that the selection of a label 
encoding is fundamental to the success of GMPLS control of Ethernet 
switches, and we must be careful to select a solution that is applicable 
to all target environments, and which (ideally) is extensible to 
environments and scenarios that we have not yet determined. 

As you know, a BoF meeting is planned for Vancouver. The GMPLS controlled 
Ethernet Label Switching (GELS) BOF agenda and description can be seen at 
http://www3.ietf.org/proceedings/05nov/agenda/gels.txt  One of the 
objectives of this BoF will be to determine whether the work for Ethernet 
label switching should be carried out within CCAMP or in a new working 
group (if the work is done in the IETF at all). The BoF has a proposed 
scope, but (of course) that will be part of the discussion. 

Once we know the scope of the work we are doing, and once the location of 
the work has been determined, it will be appropriate to get into the 
details of the solutions and what labels we use. 

In the mean time, your draft is a valuable contribution to the debate 
about what form that label should take and I would urge people to think 
about different potential label formats (there are several suggestions 
circulating) so that we are ready to move forward if/when the work is 
chartered. 

Thanks, 
Adrian 
----- Original Message ----- 
From: "CHO, JAI HYUNG" <[email-masked]> 
To: <[email-masked]> 
Sent: Sunday, October 16, 2005 6:58 AM 
Subject: I-D ACTION:draft-jaihyung-ccamp-lse-architecture-00.txt 

> 
> 
> Dear All, 
> 
> Following is an announcement of new I-D proposing a solution for 
> GMPLS implementation over Ethernet. 
> In last 63rd Paris meeting, it was agreed that this issue belong to 
> CCAMP work scope. 
> 
> Any feedback or participation in this approach will be appreciated. 
> 
> % Note : Currently a new BoF (GELS) of similar work is being formed, 
> however, it is not clear whether the matrerial included in this I-D 
> fit in the scope of GELS. In particular, this proposal aims to 
> apply in bridged core network, as well as access network 
> where GELS precludes in the proposed work scope. 
> When this I-D is acknowledged in the scope of GELS, 
> the discussion may be moved to the BoF. 
> 
> Thanks 
> 
> Jaihyung Cho 
> 
> 
> > A New Internet-Draft is available from the on-line Internet-Drafts 
> directories. 
> > 
> > 
> > Title : Label Switched Ethernet (LSE) Architecture 
> > Author(s) : J. Cho, et al. 
> > Filename : draft-jaihyung-ccamp-lse-architecture-00.txt 
> > Pages : 15 
> > Date : 2005-10-14 
> > 
> >    A solution for GMPLS implementation over Ethernet based on label 
> >    encoding method using 48bits of Ethernet address is proposed. 
> >    Ethernet switches supporting this approach control L2-LSP using 
> >    source & destination MAC addresses. The format of GMPLS label 
> >    encoding on Ethernet header is described. GMPLS bridge model and 
> >    three implementation models over bridged core network are 
presented. 
> >    The purpose of this draft is not to define new bridge architecture 
> >    but to help understanding some aspects of this approach, and 
identify 
> >    requirements for potential extension to current GMPLS protocols and 
> >    bridge. 
> > 
> > 
> > A URL for this Internet-Draft is: 
> > 
> 
http://www.ietf.org/internet-drafts/draft-jaihyung-ccamp-lse-architecture-00.txt 
> > 
> > To remove yourself from the I-D Announcement list, send a message to 
> > [email-masked] with the word unsubscribe in the body of 
> the message. 
> > You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
> > to change your subscription settings. 
> > 
> > 
> > Internet-Drafts are also available by anonymous FTP. Login with the 
> username 
> > "anonymous" and a password of your e-mail address. After logging in, 
> > type "cd internet-drafts" and then 
> > "get draft-jaihyung-ccamp-lse-architecture-00.txt". 
> > 
> > A list of Internet-Drafts directories can be found in 
> > http://www.ietf.org/shadow.html 
> > or ftp://ftp.ietf.org/ietf/1shadow-sites.txt 
> > 
> > 
> > Internet-Drafts can also be obtained by e-mail. 
> > 
> > Send a message to: 
> > [email-masked]. 
> > In the body type: 
> > "FILE /internet-drafts/draft-jaihyung-ccamp-lse-architecture-00.txt". 
> > 
> > NOTE: The mail server at ietf.org can return the document in 
> > MIME-encoded form by using the "mpack" utility.  To use this 
> > feature, insert the command "ENCODING mime" before the "FILE" 
> > command.  To decode the response(s), you will need "munpack" or 
> > a MIME-compliant mail reader.  Different MIME-compliant mail readers 
> > exhibit different behavior, especially when dealing with 
> > "multipart" MIME messages (i.e. documents which have been split 
> > up into multiple messages), so check your local documentation on 
> > how to manipulate these messages. 
> > 
> > 
> > Below is the data which will enable a MIME compliant mail reader 
> > implementation to automatically retrieve the ASCII version of the 
> > Internet-Draft. 
> > 
> 
> 
> ------------------------------------------------------------------------ 
-- 
> ------ 
> 
> 
> > _______________________________________________ 
> > I-D-Announce mailing list 
> > [email-masked] 
> > https://www1.ietf.org/mailman/listinfo/i-d-announce 
> > 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>